@charset "utf-8";

/*
ファイル名:style.css
最終更新日:2011/1/6
*/

/*---------------------------------------

	body

---------------------------------------*/

body {
	background: url("../img/common/bg.gif") repeat-x;
	color: #333;
	text-align: center;
}

#page {
	clear: both;
	width: 100%;
	text-align: left;
}

.inner-hd {
	clear: both;
	width: 1000px;
	height:110px;
	margin: 0 auto;
	text-align: left;
	position:relative;
}

.inner {
	clear: both;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	position:relative;	
}


/*---------------------------------------

	header

---------------------------------------*/

#header {
	clear: both;
	width: 100%;
	height:110px;
	background: url("../img/common/bg_head.gif") top center no-repeat;
}

#header .inner-hd #description {
	float: left;
	width: 600px;
	height: 22px;
	padding-top: 4px;
	padding-left:25px;
	background:url("../img/common/ks_id.gif") 0 4px no-repeat;
	color: #000;
}

#header .inner-hd #date {
	float: right;
	text-align:right;
	width: 145px;
	height: 22px;
	padding-top: 4px;
	padding-right:10px;
	color: #276bbc;
	font-weight:700;
}


#header .inner-hd #site-id {
	position:absolute;
	width: 93px;
	top:40px;
	left:10px;
}

#header .inner-hd #head-bnr {
	float: right;
	width: 299px;
}

/* -- global nav -- */

#global-nav {
	clear: both;
	width: 1000px;
	height:29px;
	margin:0 auto;
}

#global-nav li {
	float:left;
}
#global-nav li a{
	display:block;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
	background:url("../img/common/line_gnav.gif") right no-repeat;
}
#global-nav li a:hover{
	background-color:#004798;
}


/*---------------------------------------

	BREADCRAMB

---------------------------------------*/

/* -- breadcrumb -- */

ol#breadcrumb {
	padding: 0 0 10px;
	margin-left: -0.5em;
}

ol#breadcrumb li {
	display: inline;
	padding-left: 0.5em;
}

ol#breadcrumb li a {
	margin-right: 0.6em;
}

/*---------------------------------------

	content

---------------------------------------*/

#content {
	clear: both;
	width: 1000px;
	margin: 20px auto 0;
	
}

/* -- MAIN -- */

#content #main {
	float: left;
	width: 681px;
}

/* -- MAIN -- */

#content #main.single {
	clear: both;
	width: 1000px;
}


/* -- SUB --*/

#content #sub {
	float: right;
	width: 300px;
}

#member-btn {
	padding: 15px 0;	
}

#member-btn img.btn01 { float: right; margin: 0 0 10px 5px; }
#member-btn img.btn02 { float: left; margin: 0 0 10px 0;}

/* -- WEDGET -- */

.widget {
	clear: both;
	margin:0 0 13px;
}

/* -- SUB_BANNER -- */

.sub_bnr img {
	border:none;
	float:left;
	margin:0 0 13px;
}

/* -- LIST TYPE -- */

ul.u-list,
dl.d-list  {
	overflow: hidden;
	_zoom: 1;
	padding: 0 8px 10px;
}


/* DL TYPE */

dl.d-list dt {
	clear: both;
	padding: 8px 0 8px 17px;
}

dl.d-list dd {
	overflow: hidden;
	_zoom: 1;
	padding-bottom: 10px;
	border-bottom: dotted 1px #ddd;	
}

dl.d-list dd a {
	display: block;
	font-size: 83.4%;
	color: #666;
}
dl.d-list dd a:hover { color:#a6a6a6;}

dl.d-list dd img {
	float: left;
	margin-right: 10px;
	border: solid 1px #e0e0e0;
}

/* UL TYPE */

.txt-list {	
	margin-bottom: 10px;
}

.txt-list li {
	margin-left: 1.2em;
	margin-bottom: 8px;
	list-style-type: square;
}

ul.u-list.type-01 li {	background: url("../img/common/icon_or.gif") 0 0.9em no-repeat; }



/* -- SUB LIST - UL TYPE --*/

/* -- CART -- */

.widget.cart-list h5 {	
	font-weight: 700;
	position:absolute;
	top:5px;
	left:200px;
	color:#fff;
	font-size:116.7%;
}
.widget.cart-list {
	clear:both;
	margin-bottom: 10px;
	position:relative;
	background-color:#f8f8f8;
}

.widget.cart-list .delete {
	float: right;
}

.widget.cart-list .school-name {
	float: left;
	display: block;
	width: 200px;
}

.widget.cart-list ul.u-list {
	clear: both;
	/* overflow: auto; */
	_zoom: 1;
	/* height:90px; */
	padding: 10px;
}

.widget.cart-list ul.u-list li{
	padding: 5px 0 3px 15px;
	border-bottom:solid 1px #ccc;
	float: left;
	width:258px;
}

.widget.cart-list form {
	padding: 0 5px 8px;
	text-align: center;
}



ul.sub-list{
	clear: both;
	overflow: hidden;
	_zoom: 1;
	padding: 10px;
	background-color:#f2f2f2;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	position:relative;
}

ul.sub-list li{
	clear:both;
	margin-bottom:5px;
	padding-bottom:5px;
}

ul.sub-list li div.thumb{
	float:left;
	width:50px;
	border:solid 1px #ddd;
}

ul.sub-list li p{
	float:right;
	width:210px;
}

ul.sub-list li p a {
	display: block;
	font-size: 108.4%;
	color: #094a55;
	font-weight:700;
}

ul.sub-list02{
	clear: both;
	background-color:#f2f2f2;
	border:none;
}

ul.sub-list02 li {
	clear: both;
	overflow: hidden;
	_zoom: 1;	
	padding:10px;
	background:url("../img/common/line_widget.gif") bottom no-repeat;
}

ul.sub-list02 li dl{
	width:280px;
}

ul.sub-list02 li dl dt{
	float:left;
	overflow: hidden;
	_zoom: 1;
	width:50px;
	border:solid 1px #ddd;
}

ul.sub-list02 li dl dd{
	float:right;
	width:210px;
}

ul.sub-list02 li dl dd a {
	display: block;
	font-size: 108.4%;
	color: #094a55;
	font-weight:700;
}

div.sub-list03{
	clear: both;
	overflow: hidden;
	_zoom: 1;	
	padding:10px;
	background:url("../img/common/line_widget.gif") bottom no-repeat;
	background-color:#f2f2f2;
}

div.sub-list03 ul li{
	float:left;
	overflow: hidden;
	_zoom: 1;
	width:45%;
	padding-left:7px;
	margin-bottom:5px;
	line-height:1.2em;
	background:url("../img/common/icon_bl_s.gif") 0 5px no-repeat;
}


ul.sub-list04{
	clear: both;
	background-color:#f2f2f2;
	border:none;
}

ul.sub-list04 li {
	clear: both;
	overflow: hidden;
	_zoom: 1;	
	padding:10px;
	background:url("../img/common/line_widget.gif") bottom no-repeat;
}

ul.sub-list04 li dl{
	width:140px;
	float:left;
}

ul.sub-list04 li dl dt{
	overflow: hidden;
	float:left;
	_zoom: 1;
	width:50px;
	border:solid 1px #ddd;
}
ul.sub-list04 li dl dd{
	float:right;
	width:80px;
	line-height:1.3em;
}

ul.sub-list04 li dl dd a {
	display: block;
	font-size: 100%;
	color: #094a55;
	font-weight:700;
}


/* -- SEC -- */

#content #main h2 {
	clear: both;
	margin-bottom:13px;
}

.sec {
	clear: both;
	margin-bottom: 13px;
	padding: 0;
	background-color: transparent;	
	border: none;	
}

.sec.ins {
	clear: both;
	margin-bottom: 13px;
	padding:0 15px 15px;	
}

p.txt { padding-bottom: 15px; }


/* -- SECTION TYPE01 -- */

.sec.type-01 h3 {
	clear: both;
	padding: 0 0 5px 22px;
	background:url("../img/common/icon_bl.jpg") no-repeat 0 0.2em;
	border-bottom: dotted 1px #333;
	font-size:116.7%;
	font-weight:700;
	margin-bottom: 15px;
}

.sec.type-01 h4 {
	font-size:116.7%;
	font-weight:700;
	padding-top: 10px;
	margin-bottom: 15px;
}

.sec.type-01 p {
	margin-bottom: 15px;		
}

.sec.type-01 ul {
	margin-bottom: 15px;		
}


/*---------------------------------------

	footer 

---------------------------------------*/

#footer {
	clear: both;
	margin-top:10px;
	height: 103px;
	background: url("../img/common/bg_foot.jpg") 0 0 repeat-x;	
	text-align: center;
	color: #a6a6a6;
}

ul#foot-nav{
	height:30px;
	margin-bottom:14px;
}

ul#foot-nav li {
	float:left;
	overflow: hidden;
	_zoom: 1;
}
ul#foot-nav li a{
	display:block;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
	background:url("../img/common/line_gnav.gif") right no-repeat;
}
ul#foot-nav li a:hover{
	background-color:#004798;
}

#footer .page-top {
	float:right;
	margin-top:6px;
	display:block;
}
#footer .page-top a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}


.foot-content  {
	clear: both;
}

.foot-content .logo {
	float: left;
	margin-right: 15px;
}

.foot-content ul {
	padding: 5px 0;
}

.foot-content ul li {
	display: inline;
}

.foot-content address {
	font-size: 91.7%;	
	font-family: sans-serif;
}
.foot-content p.txt {
	font-size: 83.4%;
}



/*---------------------------------------

	common class

---------------------------------------*/

.clear { clear:both; }

.btm-none {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

img.right { float: right; margin: 0 20px 10px 5px; }
img.left { float: left; margin: 0 20px 10px 0;}


/* -- TABLE TYPE 01 -- */

.tbl-type01 {
	clear: both;
	width: 100%;
	margin-bottom: 12px;
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
}

.tbl-type01 th,
.tbl-type01 td {
	padding: 8px 12px 7px;
	background-color: #fff;	
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	text-align: left;
	vertical-align: middle;
}

.tbl-type01 td.tt {
	text-align: center;
	vertical-align: middle;
}

.tbl-type01 th {
	width: 30%;
	background: url("../img/common/bg_dot.gif") 0 0;		
	font-weight: 700;
	white-space: nowrap;
}

.tbl-type01 thead th {
	background-color: #f5f5f5;
	text-align: center;
}

/* -- TABLE TYPE 02 -- */

.tbl-type02 {
	clear: both;
	width: 100%;
	margin-bottom: 12px;
	margin-top: -1px;
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
}

.tbl-type02 th,
.tbl-type02 td {
	padding: 15px 20px 15px;
	background-color: #fff;	
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	vertical-align: middle;
}

.tbl-type02 th {
	background-color: #f8f8f8;
	font-weight: 700;
	white-space: nowrap;
}


/* -- TITLE TYPE -- */

.tit-type-img {
	clear: both;
	width:648px;
	height:25px;
	padding-left:36px;
	padding-top:8px;
	background: url("../img/common/bg_tit_img.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	line-height: 1.3;
	color:#00408a;
}

.tit-type-detail {
	clear: both;
	width:664px;
	height:25px;
	padding-left:20px;
	padding-top:8px;
	background: url("../img/common/bg_tit_bl.gif") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	line-height: 1.2em;
	color:#fff;
}

.tit-type-detail-02{
	clear: both;
	width:664px;
	height:25px;
	padding-left:20px;
	padding-top:8px;
	background: url("../img/common/bg_tit_red2.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	line-height: 1.2em;
	color:#fff;
}

.tit-type-detail-s {
	clear: both;
	width:670px;
	height:25px;
	padding-left:14px;
	padding-top:8px;
	background: url("../img/common/bg_tit_gr02.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	color:#00408a;
	margin-bottom:13px;
}

.tit-type-detail-ss {
	width:670px;
	height:24px;
	padding-left:14px;
	padding-top:5px;
	background: url("../img/common/bg_gr.gif") repeat-x;			
	font-size: 100%;
	font-weight: 700;
	color:#066401;
	margin-bottom:8px;
}

.tit-type-detail-ss-link {
	clear: both;
	width:659px;
	padding: 6px 0 0 25px;
	background: url("../img/common/bg_tit_sub_gr.gif") 0 0 no-repeat;			
	font-size: 100%;
	font-weight: 700;
	color:#00408a;
	margin:0 0 10px;
}

.tit-type-detail-cs {
	color:#7a0000;
	margin-bottom: 12px;
	padding: 0 0 0 25px;
}

.tit-type-detail-cs span{
	font-weight: 700;
}

.tit-type-new {
	clear: both;
	width:648px;
	height:25px;
	padding-left:36px;
	padding-top:8px;
	background: url("../img/common/bg_tit_new.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	line-height: 1.3em;
	color:#00408a;
	position:relative;
}

.tit-type-new span.list a{
	position:absolute;
	width:40px;
	top:9px;
	right:15px;
	padding-left:18px;
	font-size:83.4%;
	font-weight:normal;
	background:url(../img/common/icon_red.jpg) left 2px no-repeat;
}


.tit-type-item {
	clear: both;
	width:648px;
	height:25px;
	padding-left:36px;
	padding-top:8px;
	background: url("../img/common/bg_tit_item.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	line-height: 1.3em;
	color:#00408a;
	position:relative;
}

.tit-type-item span.list a{
	position:absolute;
	width:40px;
	top:9px;
	right:15px;
	padding-left:18px;
	font-size:83.4%;
	font-weight:normal;
	background:url(../img/common/icon_red.jpg) left 2px no-repeat;
}

.tit-type-sub {
	clear: both;
	width:290px;
	height:26px;
	padding-left:10px;
	padding-top:7px;
	background: url("../img/common/bg_tit_sub.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	color:#00408a;
	margin:0;
}

.tit-type-bl {
	clear: both;
	width:664px;
	height:24px;
	padding-left:20px;
	padding-top:7px;
	background: url("../img/common/bg_tit_bl.gif") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	line-height: 1.2em;
	color:#fff;
	position:relative;
}

.tit-type-sub-bl {
	clear: both;
	width:275px;
	height:25px;
	padding-left:25px;
	padding-top:5px;
	background: url("../img/common/bg_tit_sub_bl.gif") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	color:#fff;
	margin:0;
}
.tit-type-sub-bl a{
	color: #fff;
}

.tit-type-sub-rd {
	clear: both;
	width:290px;
	height:25px;
	padding-left:10px;
	padding-top:5px;
	background: url("../img/common/bg_tit_sub_rd.gif") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	color:#fff;
	margin:0;
}
.tit-type-sub-or {
	clear: both;
	width:275px;
	height:25px;
	padding-left:25px;
	padding-top:5px;
	background: url("../img/common/bg_tit_sub_or.gif") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	color:#fff;
	margin:0;
}

.mgn10 {
	margin-bottom: 15px;	
}

.tit-type-txt01 {
	margin-bottom: 8px;
	font-size: 100%;
	font-weight: 700;
	line-height: 1.2;
	color: #9B1E2D;
}

/* -- dl TYPE -- */

.dl-type01 dt {
	margin-bottom: 3px;
	font-size: 100%;
	font-weight: 700;
	line-height: 1.2;
	color: #9B1E2D;
}

.dl-type01 dd {
	overflow: hidden;
	_zoom: 1;
	clear: both;
	margin-bottom: 12px;
}

/* -- ul TYPE -- */

.ul-type01 li {
	overflow: hidden;
	_zoom: 1;
	clear: both;
}
.ul-type01 li p {
margin-bottom: 10px;
}


/* -- TEXT TYPE -- */

.txt-type00 {
	color: #a6a6a6 !important;
}

.txt-type01 {
	color: #990000;
}

.txt-type02 {
	font-size: 116.7%;
	font-weight: 700;
}

.day {
	text-align: right;
	color: #a6a6a6;
	line-height: 1.4;
}

strong {
	font-weight: 700;
}

.txt00 {font-size:   83.4%;} /* for setting 10px */
.txt01 {font-size:   91.7%;} /* for setting 11px */
.txt02 {font-size:    100%;} /* for setting 12px */
.txt03 {font-size:  108.4%;} /* for setting 13px */
.txt04 {font-size:  116.7%;} /* for setting 14px */
.txt05 {font-size:    125%;} /* for setting 15px */
.txt06 {font-size:  133.4%;} /* for setting 16px */
.txt07 {font-size:  141.7%;} /* for setting 17px */
.txt08 {font-size:    150%;} /* for setting 18px */
.txt09 {font-size:  158.4%;} /* for setting 19px */
.txt10 {font-size:  166.7%;} /* for setting 20px */
.txt11 {font-size:    175%;} /* for setting 21px */
.txt12 {font-size:  183.4%;} /* for setting 22px */
.txt13 {font-size:  191.7%;} /* for setting 23px */
.txt14 {font-size:    200%;} /* for setting 24px */
.txt15 {font-size:  208.4%;} /* for setting 25px */
.txt16 {font-size : 216.7%;} /* for setting 26px */


/*---------------------------------------

	PAGE - TOP

---------------------------------------*/

/* PHOTO LIST */

#home .sec .img-list {
	overflow: hidden;
	_zoom: 1;
	margin-right: -13px;
	margin-bottom: 20px;
}

#home .sec .img-list li {
	float: left;
	margin:0 13px 0 0;
	border:solid 1px #ddd;
	padding:10px;
	width:138px;
	height:135px;
}

#home .sec .img-list li img{
	margin-bottom:9px;
}
#home .sec .img-list li .img-box{
	overflow: hidden;
	width:138px;
	height:90px;
	margin-bottom:9px;
}

#home .sec .img-list li p a{
	width:138px;
	overflow:hidden;
	height:1.2em;
}


/* CATEGORY */
#home .sec.ins .cate-list li {
	overflow: hidden;
	_zoom: 1;
	clear: both;
	margin-bottom:5px;
	font-size: 108.4%;
	padding-left:25px;
	background:url("../img/common/icon_bl.jpg") 0 3px no-repeat;
}

/* CATEGORY PR */
#home .sec.ins .pr-list{
	border:solid 1px #ddd;
	background-color:#f2f2f2;
	padding:12px 15px;
	margin-top:10px;
}
#home .sec.ins .pr-list li{
	overflow: hidden;
	_zoom: 1;
	clear: both;
	margin-bottom:5px;
	padding-left:45px;
	background:url("../img/common/icon_pr.jpg") 0 3px no-repeat;
}
#home .sec.ins .pr-list li a{
	color:#b14316;
}




/*---------------------------------------

	PAGE - LIST

---------------------------------------*/

.sec.narrow-search {
	padding: 17px 15px 10px;
	margin-top:10px;
	width:654px;
	background:url("../img/common/bg_nrw.jpg") no-repeat;
	height:25px;
	position:relative;
}

.sec.narrow-search dl select {
	font-size: 100%;
}

.sec.narrow-search dl dt.disc {
	float: left;
	width: 280px;
	border-right:solid 1px #dddddd;
	padding-right:5px;
}

.sec.narrow-search dl dt select {
	width: 220px;
}

.sec.narrow-search dl dd.area {
	margin-left:310px;
}

.sec.narrow-search dl dd select {
	width: 110px;
}

.sec.narrow-search dl dt p,
.sec.narrow-search dl dd p{
	color:#666666;
	margin-right:1em;
	float:left;
}

.sec.narrow-search .submit {
	right:12px;
	top: 16px;
	position:absolute;
}


/* PAGER */

.pager {
	overflow: hidden;
	_zoom: 1;	
	clear: both;
	margin-bottom: 10px;
	padding: 8px 0px 7px 0px;
	font-weight: 700;
}

.pager strong {
	line-height: 2.3;
}

.pager ul {
	float: left;
}

.pager li {
	float: left;
	display: block;
	margin-right: 5px;
	color:#666;
}

.pager li a {
	display: inline-block;
	padding: 3px 5px 1px;
	border: solid 1px #81a6d7;
	text-decoration:none;
}

.pager li a:hover {
	display: inline-block;
	padding: 3px 5px 1px;
	border: solid 1px #81a6d7;
	background-color: #dee7f4;
	color:#000;
}

.pager li span {
	display: inline-block;
	padding: 3px 5px 1px;
	border: solid 1px #81a6d7;
	background-color: #dee7f4;
	color: #333;
}

.pager p{
	float:right;
	color:#4e4e4e;
	font-weight:700;
	font-size:116.7%;
}

.pager p span{
	color:#CC0000;
	padding-left:10px;
}


/* SERACH LIST */
ul.src-list li {
	width:100%;
	float:left;
	padding:0 0 10px;
	margin-bottom: 10px;
	border-bottom:dotted 1px #ccc;
}
.src-list li img{
	float:left;
	width:138px;
	height:104px;
	border: solid 1px #ddd;
}
.src-list li dl{
	width:530px;
	float:right;
}
.src-list li dl dt {
	overflow: hidden;
	_zoom: 1;
	clear: both;
	margin-bottom:8px;
	font-size: 116.7%;
	padding-left:25px;
	background:url("../img/common/icon_bl.jpg") 0 3px no-repeat;
}
.src-list li dl dd {
	overflow:hidden;
}

img.feature_img{
	height: auto !important;
}


/* SCHOOL LIST */

.scl-list li {
	width:100%;
	float:left;
	padding:0 0 10px;
	margin-bottom: 10px;
	border-bottom:dotted 1px #ccc;
}

.scl-list li .s-image{
	float:left;
	width:138px;
	height:104px;
	border: solid 1px #ddd;
}

.scl-list li dl{
	width:530px;
	float:right;
}
.scl-list dt  {
	overflow: hidden;
	_zoom: 1;
	clear: both;
	margin-bottom:8px;
	font-size: 116.7%;
}
.scl-list dt a {
	font-weight: 700;
}


.scl-list li dl dt span.area{
	color:#008726;
	padding-right:5px;
}

.scl-list li dl dt span.s-stl{
	display: block;
	float:left;
	padding-right: 5px;
}

.scl-list dd {
	overflow: hidden;
	_zoom: 1;
}

.scl-list dd img.img {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
	border: solid 1px #e0e0e0;
}

.scl-list dd h4 {
	margin-bottom: 3px;
	font-weight: 700;
}

.scl-list dd p {
	margin-bottom: 12px;
}


/*---------------------------------------

	PAGE - DETAIL

---------------------------------------*/


/* -- Detail main -- */
.sec.add-btn {
	clear: both;
	margin-bottom: 25px;
	padding: 10px;	
	border-top: none;	
	text-align: center;
	background-color:#f2f2f2;
}

/* -- Detail photo -- */

.sec .scl-photo {
	overflow: hidden;
	_zoom: 1;
	margin-top:10px;
	margin-bottom: 20px;
}

.sec .scl-photo li {
	float: left;
	display:inline;
	padding-right:22px;
	margin-right: 22px;
	border-right:solid 1px #ddd;
	width:100px;
}
.sec .scl-photo li.last {
	padding-right:0;
	margin-right: 0;
	border:none;
}

.sec .scl-photo li img{
	margin-bottom:5px;
}

.sec .scl-photo li p{
	width:100px;
	overflow:hidden;
	height:1.2em;
	text-align:center;
}

/* -- Detail gakka -- */

ul.gakka-list{
	clear:both;
}

ul.gakka-list li {
	margin-bottom: 15px;
	overflow: hidden;
	_zoom: 1;
}

ul.gakka-list li img{
	float:left;
	width:110px;
	margin:0 20px 0 0;
	display:inline;
}

ul.gakka-list li p{
}

.map {
	margin: 10px 0 8px;	
}


/* popup */

#popup {
	background: none;
	text-align: left;
}

#popup #main {
	width: 550px;
}

#popup #main .tit-type-detail {
	width: 530px;
	margin-bottom: 10px;
}

#popup .tit-type-popup-s {
	clear: both;
	width: 530px;
	height: 26px;
	margin-bottom: 12px;
	padding:7px 10px 0;
	background: url("../img/common/bg_tit_popup1.jpg") 0 0 no-repeat;			
	font-size: 116.7%;
	font-weight: 700;
	color:#00408a;
}

#popup #cs-name {
	margin-bottom: 12px;
	padding: 10px 13px 8px 10px; 
	border: solid 1px #a6a6a6;
	background: url("../img/common/cs_bg.jpg") 0 0 no-repeat;	
}

#popup #cs-name h1 {
	margin-bottom: 5px;
	padding-left: 25px;
	padding-bottom: 5px;	
	border-bottom: dotted 1px #ddd;
	background:url("../img/common/icon_bl.jpg") no-repeat scroll 0 3px transparent;
	font-size: 116.7%;
	font-weight: 700;
	color:#00408A;
}

#popup #cs-name h2 {
	padding-left: 25px;
	font-size: 116.7%;
	color:#7A0000;
}

#popup #cs-name h2 span {
	font-weight: 700;
}

#popup ul.gakka-list li.btm-none {
	margin-bottom: 0;
}

#popup .top-link {
	margin-top: 35px;
	padding-top: 10px;
	border-top: dotted 1px #ddd;
	font-size: 10px;
	text-align:center;
}


/*---------------------------------------

	PAGE - 404

---------------------------------------*/

.sitemap-sec {
	overflow: hidden;
	_zoom: 1;
	clear: both;
	margin-bottom: 10px;
	padding-left: 10px;
}

.sitemap-list.two {
	float : left;
	width: 48%;
}

.sitemap-list.two li {
	overflow: hidden;
	_zoom: 1;
	margin: 0 20px 8px 0;
	padding-left: 10px;
	background: url("../img/common/icon_bl_s.gif") no-repeat scroll 0 5px transparent;
	line-height: 1.2em;
}

.sitemap-list.area {
	float : left;
	width: 10%;
	padding-left: 1.8%;
	border-left: solid 1px #eee;
}

.sitemap-list.area.hokaido {
	width: 13%;
}

.sitemap-list.area strong {
	display: block;
	margin-left: -2px;
	padding-bottom: 5px;
	white-space: nowrap;
	font-weight: 100;
	color: #8c6268;
}

.sitemap-list.area ul li {
	overflow: hidden;
	_zoom: 1;
	margin: 0 20px 8px 0;
	padding-left: 10px;
	background: url("../img/common/icon_bl_s.gif") no-repeat scroll 0 5px transparent;
	line-height: 1.2em;
}


/*---------------------------------------

	PAGE - CART

---------------------------------------*/

.cart {
	clear: both;
}

.cart h4  {
	clear: both;
	width:659px;
	height:25px;
	padding:4px 0 0 25px;
	background: url("../img/common/bg_tit_sub_gr.gif") 0 0 no-repeat;			
	font-size: 100%;
	font-weight: 700;
	color:#00408a;
	margin:0 0 10px;
}

ul.select-scl {
	overflow: hidden;
	_zoom: 1;
	margin-bottom: 15px;
	padding:0 10px 20px;
	clear:both;
	background:url("../img/common/bg_line_dot.gif") bottom no-repeat;
	
}

.select-scl li {
	float:left;
	line-height:1.2em;
	margin-bottom: 5px;
	margin-right: 1em;
	padding-right:1em;
	border-right:solid 1px #999;
	white-space:nowrap;
}


/* TABLE */

.tbl-cart {
	clear: both;
	width: 100%;
	margin: 5px 0 15px;
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
}

.tbl-cart th,
.tbl-cart td {
	padding: 8px 12px 5px;
	background-color: #fff;	
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	text-align: left;
	vertical-align: middle;
}

.tbl-cart th {
	padding: 8px 12px 7px;	
	width: 25%;
	background-color: #f5f5f5;		
	font-weight: 700;
	white-space: nowrap;
}

input#message{
	width:90%;
	height:10em;
}

.reg span,
.tbl-cart th span {
	color: #e60012;
	font-weight: 100;
}
.reg-b{
	color: #e60012;
	font-weight: 700;
	margin:0 0 20px;
}

.cart .form-btn{
   position: relative;
   overflow: hidden;
}

.form-btn ul {
   position:relative;
   left:50%;
   float:left;
}

.form-btn li {
   position:relative;
   left:-50%;
   float:left;
   padding-right:15px;
}

/* form */

form table input[type="radio"] {
	margin: 0 5px 2px;
	vertical-align: text-bottom;
}

form table select,
form table input[type="text"] {
	margin: 5px 5px 7px;
	height: 1.6em;
	border: solid 1px #ccc;
}

form.btn {
	display: inline;
	padding-right: 4px;
}


.cct_line{
	border-top: 1px dotted #ccc;
	padding: 20px 0 0 0;
	margin: 30px 0 0 0;
}
.cct_title_a{
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #ddd;
	margin: 0 0 8px;
}
.cct_title_a span{
	color: #10498b;
	margin: 0 5px 0 0;
}

.cct_txt{
	font-size: 14px;
	margin: 0 0 15px;
}

.sec.type-01 h4.cct_title_b{
	color: #10498b;
	font-size: 14px;
	padding: 6px;
	margin: 0 0 10px 0;
	line-height: 1em;
	background: #e5f0fa;
}
.cct_name{
	padding: 0 0 0 300px;
}
.fw_b{
	font-weight: bold;
}
.cct_box{
	padding-bottom: 15px;
}






